
<mods xmlns="http://www.loc.gov/mods/v3" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://www.loc.gov/mods/v3 http://www.loc.gov/standards/mods/mods.xsd">
      <titleInfo>
         <title>Pleins feux sur la Nouvelle Scène. Le théâtre francophone propose trois pièces pour terminer l&apos;année en beauté</title>
      </titleInfo>
      <name type="personal">
         <namePart>RHÉAUME, Stéphanie</namePart>
         <role>
            <roleTerm type="text" authority="marcrealtor">Author</roleTerm>
         </role>
      </name>
      <typeOfResource>text</typeOfResource>
      <genre type="primaryGenre">Annonce</genre>
      <language>
         <languageTerm type="text">French</languageTerm>
      </language>
      <physicalDescription>
         <form authority="marcform">print</form>
      </physicalDescription>
      <targetAudience>Franco-Ontarian literature researchers and scholars</targetAudience>
      <subject authority="rvm" lang="fre">
         <topic>Desbiens, Patrice</topic>
      </subject>
      <subject authority="rvm" lang="fre">
         <topic>Charlebois, Éric</topic>
      </subject>
      <subject authority="rvm" lang="fre">
         <topic>En temps et lieux</topic>
      </subject>
      <subject authority="rvm" lang="fre">
         <topic>Circatrices</topic>
      </subject>
      <subject authority="rvm" lang="fre">
         <topic>Ouellette, Michel</topic>
      </subject>
      <subject authority="rvm" lang="fre">
         <topic>Iphigénie en trichromie</topic>
      </subject>
      <subject authority="rvm" lang="fre">
         <topic>La Nouvelle Scène</topic>
      </subject>
      <subject authority="rvm" lang="fre">
         <topic>Théâtre La Catapulte</topic>
      </subject>
      <subject authority="rvm" lang="fre">
         <topic>Théâtre du Nouvel-Ontario</topic>
      </subject>
      <subject authority="rvm" lang="fre">
         <topic>Dufour, Sylvie</topic>
      </subject>
      <subject authority="rvm" lang="fre">
         <topic>Frayn, Michael</topic>
      </subject>
      <subject authority="rvm" lang="fre">
         <topic>Silence en coulisses!</topic>
      </subject>
      <subject authority="rvm" lang="fre">
         <topic>Théâtre du Trillium</topic>
      </subject>
      <subject authority="rvm" lang="fre">
         <topic>Poirier, Vincent</topic>
      </subject>
      <subject authority="rvm" lang="fre">
         <topic>Rousseau, Catherine</topic>
      </subject>
      <subject authority="rvm" lang="fre">
         <topic>Oz</topic>
      </subject>
      <subject authority="rvm" lang="fre">
         <topic>Compagnie Vox Théâtre</topic>
      </subject>
      <subject authority="rvm" lang="fre">
         <topic>Morin, Marie-Thé</topic>
      </subject>
      <subject authority="rvm" lang="fre">
         <topic>Rodier, Pier</topic>
      </subject>
      <relatedItem type="host">
         <titleInfo>
            <title>L&apos;Express</title>
         </titleInfo>
         <originInfo>
            <issuance>continuing</issuance>
         </originInfo>
         <part>
            <date>23 octobre 2006</date>
         </part>
      </relatedItem>
      <accessCondition type="use and reproduction">Use of this public-domain resource is governed by the <a rel="license" href="http://creativecommons.org/licenses/by-nc/3.0/">Creative Commons Attribution-NonCommercial 3.0 Unported License</a>.</accessCondition>
      <recordInfo>
         <recordContentSource>Centre de recherche en civilisation canadienne-française CRCCF), Universite d&apos;Ottawa</recordContentSource>
         <recordCreationDate encoding="w3cdtf">mercredi, 02 mai</recordCreationDate>
         <recordChangeDate encoding="w3cdtf">2012-05-25</recordChangeDate>
         <recordIdentifier source="CRCCF">0003165</recordIdentifier>
         <recordOrigin>Record has been transformed into a MODS record from a FileMaker Pro record using an XSLT stylesheet.</recordOrigin>
         <languageOfCataloging usage="primary">
            <languageTerm type="code" authority="iso639-2b">fre</languageTerm>
            <languageTerm type="text">French</languageTerm>
         </languageOfCataloging>
         <languageOfCataloging>
            <languageTerm type="code" authority="iso639-2b">eng</languageTerm>
            <languageTerm type="text">English</languageTerm>
         </languageOfCataloging>
      </recordInfo>
   </mods>
